package cmake 2.6.2-1ubuntu1 failed to install/upgrade: subprocess post-installation script returned error exit status 2

Bug #367716 reported by ken78724 on 2009-04-27
8
Affects Status Importance Assigned to Milestone
cmake (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: cmake

installed Ubuntu 9.04 yesterday and made an effort update it with necessaries plus desired OS, OO 3.0 & other capabilities. I had to be out about four hours. upon returning I was noticed a number of updates could not done. Then I began working and noted a system crash took place but I was able to continue. Cannot explain more. Ken

ProblemType: Package
Architecture: amd64
DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess post-installation script returned error exit status 2
Package: cmake 2.6.2-1ubuntu1
SourcePackage: cmake
Title: package cmake 2.6.2-1ubuntu1 failed to install/upgrade: subprocess post-installation script returned error exit status 2
Uname: Linux 2.6.28-11-generic x86_64

adding .... coincidentally, gmail.com found a virus in a file as I attempted to email to myself. That was "US0105.exe". I could not delete nor destroy this file on this 80 gig harddrive running linspire 6.017 and Freespire 2.08 both of which had a minor defect. I proceeded with an install under the belief that a full install with Ubuntu 9.04 would destroy the virus.

moreover,,, here are details gathered by ubuntu
 E: cmake: subprocess post-installation script returned error exit status 2
E: kdelibs5-dev: dependency problems - leaving unconfigured
E: libplasma-dev: dependency problems - leaving unconfigured
E: kdepimlibs5-dev: dependency problems - leaving unconfigured
E: kdepim-dev: dependency problems - leaving unconfigured

ken78724 (koymkg) wrote :
ken78724 (koymkg) on 2009-04-27
description: updated
Brian Murray (brian-murray) wrote :

From the log file:

Setting up cmake (2.6.2-1ubuntu1) ...
ERROR: emacsen-common being used before being configured.
ERROR: This is likely a bug in the cmake package, which needs to
ERROR: add one of the appropriate dependencies.
ERROR: See /usr/share/doc/emacsen-common/debian-emacs-policy.gz
ERROR: for details.
dpkg: error processing cmake (--configure):
 subprocess post-installation script returned error exit status 2

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers